#pragma once
#include "Entity.h"
//实体颗粒：斩击水花
class PeSplashBlade :
    public Entity
{
public:
    PeSplashBlade();
    void Step() override;
};

void SetPeSplashBlade(std::shared_ptr<Entity> parent, float x, float y);